html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote,
pre, form, fieldset, table, th, td { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6{font-size:14px;}
html { background:#FFFFFF; }
body { font:normal 12px Arial, Verdana, Lucida, Helvetica, simsun, sans-serif; color:#313131; text-align:center;}
table {border-collapse:collapse; border-spacing:0; empty-cells:show; text-align:left; }
th, td {border-collapse:collapse; }
ol, ul,li {list-style:none;}
em{font-style:normal;}
a {color:#333; text-decoration:none;font-size:12px;}
a:hover { text-decoration:underline;color:red;}
input, select, form img, button { vertical-align:middle; border:none; }
img { border:0; }
button { cursor:pointer; }
.clear{clear:both; height:1px; overflow:hidden}